Subject: [96attendees] Hackathon work can continue through the week in the IETF lounge

From: Barry Leiba <[email-masked]>
Date: Sat, 16 Jul 2016 08:50:01 -0400

The IETF 96 Hackathon is running on Saturday and Sunday in Berlin:
https://www.ietf.org/hackathon/96-hackathon.html

As an experiment, we're reserving some space in the IETF lounge
throughout the IETF week as a place for people to continue to
collaborate on Hackathon projects and activities. This is not meant to
compete with sessions, but to provide an opportunity for people to
make use of free time during the week to continue working on code and
testing.  We always welcome your thoughts and suggestions on improving
the Hackathon; please send any comments to the Hackathon mailing list
<[email-masked]>.

Barry, Hackathon co-chair